umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::CodeGenSelectPage Class Reference

`#include <ui_codegenselectpage.h>`

Inheritance diagram for Ui::CodeGenSelectPage:

## Additional Inherited Members
Public Member Functions inherited from Ui_CodeGenSelectPage
void | setupUi (QWidget *CodeGenSelectPage)
void | retranslateUi (QWidget *CodeGenSelectPage)
Public Attributes inherited from Ui_CodeGenSelectPage
QHBoxLayout * | horizontalLayout
QHBoxLayout * | hboxLayout
QVBoxLayout * | vboxLayout
QLabel * | ui_labelListAvailable
QListWidget * | ui_listAvailable
QVBoxLayout * | vboxLayout1
QSpacerItem * | spacerItem
QPushButton * | ui_addButton
QSpacerItem * | spacerItem1
QPushButton * | ui_removeButton
QSpacerItem * | spacerItem2
QVBoxLayout * | vboxLayout2
QLabel * | ui_labelListSelected
QListWidget * | ui_listSelected

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codegenselectpage.h